﻿@charset "utf-8";
/* CSS Document */
body { margin:0 auto; padding:0; background-color:#ffd273 }
.showbox { width:950px; margin:0 auto; }

.liuyanban { background-color:#FFF; height:440px; }

.index29 { background:url(index_29.jpg) no-repeat; height:99px; position:relative; }
.index29 iframe { position:absolute; height:182px; width:930px; left:9px; top: -53px; }

.index52 { background:url(index_52.jpg) no-repeat; height:99px; position:relative; }
.index52 div { position:absolute; font:18px/32px '微软雅黑'; font-weight:bold; color:#000; left: 359px; top: 82px; }

.index12 { background:url(index_12.jpg) no-repeat; height:120px; position:relative; }
.index12 div { position:absolute; font:15px/27px '微软雅黑'; color:#000; left: 225px; top: 2px; width: 691px; }

.index15{ background:url(index_15.jpg) no-repeat; height:120px; position:relative; }
.index15 div { position:absolute; font:14px/24px '微软雅黑';  color:#000; left: 166px; top: 12px; width: 804px; }

.index21 { background:url(index_21.jpg) no-repeat; height:120px; position:relative; }
.index21 div { position:absolute; font:16px/26px '微软雅黑'; color:#fff; left: 51px; top: 40px; width: 266px; }
.index21 div.t1 { position:absolute; font:16px/26px '微软雅黑'; color:#fff; left: 341px; top: 42px; width: 266px; }
.index21 div.t2 { position:absolute; font:16px/26px '微软雅黑'; color:#fff; left: 634px; top: 43px; width: 266px; }
.index21 div.t3 { position:absolute; font:16px/26px '微软雅黑'; color:#fff; left: 52px; top: 420px; width: 266px; }
.index21 div.t4{ position:absolute; font:16px/26px '微软雅黑'; color:#fff; left: 343px; top: 420px; width: 266px; }
.index21 div.t5 { position:absolute; font:16px/26px '微软雅黑'; color:#fff; left: 634px; top: 420px; width: 266px; }
.index21 div.t6 { position:absolute; font:16px/26px '微软雅黑'; color:#fff; left: 49px; top: 791px; width: 266px; }
.index21 div.t7{ position:absolute; font:16px/26px '微软雅黑'; color:#fff; left: 342px; top: 790px; width: 266px; }
.index21 div.t8 { position:absolute; font:16px/26px '微软雅黑'; color:#fff; left: 635px; top: 792px; width: 266px; }
